@charset "UTF-8";
/* CSS Document */

html { height: 100%; }

body {
	background-image: url(images/site/bodyback.gif);
	background-repeat: repeat-x;
	height: 100%;
}
	
a:link { 
	color: #006699;
	text-decoration: none;
}

a:visited {
	color: #006699;
	text-decoration: none;
}

a:hover { color: #06F; }

a:active { color: #006699; }	

.container {
	background-color: #FFFFFF;
	width: 920px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	clear: both;
	float: none;
	overflow: visible;
	z-index: 10;
	height: 100%;
}

.containershadow {
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/site/containershadow.gif);
	background-repeat: no-repeat;
}

.header {
	height: 120px;
	width: 920px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(images/site/header_new.gif);
	background-repeat: no-repeat;
	z-index: 1;
}

.general {
	position: relative;
	top: 105px;
	padding: 30px;
}

.photo {
	width: 860px;
	position: relative;
	left: 30px;
	top: 135px;
	margin-bottom: 30px;
	float: left;
}

.caption {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005DAA;
	float: right;
	margin-top: 5px;
	margin-bottom: 30px;
	position: absolute;
	left: 504px;
	top: 135px;
	width: 360px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.captionnew {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005DAA;
	float: right;
	margin-top: 5px;
	margin-bottom: 30px;
	position: absolute;
	left: 500px;
	top: 178px;
	width: 360px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.captionstory {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005DAA;
	float: right;
	margin-top: 5px;
	position: absolute;
	left: 401px;
	top: 246px;
	width: 455px;
	height: 18px;
	z-index: 10;
}

.captionboards {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005DAA;
	float: right;
	margin-top: 5px;
	position: absolute;
	left: 30px;
	top: 486px;
	width: 870px;
	height: 18px;
	z-index: 10;
}

.date {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005DAA;
	margin-top: 0px;
	margin-bottom: 5px;
}

.datestory {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005DAA;
	margin-top: 0px;
	margin-bottom: 5px;
	float: left;
}

.print {
	width: 58px;
	height: 27px;
	position: absolute;
	left: 858px;
	top: 311px;
	background-image: url(images/site/print.gif);
	background-repeat: no-repeat;
}

.printHover {
	width: 61px;
	height: 27px;
	position: absolute;
	left: 859px;
	top: 11px;
	background-image: url(images/site/printon.gif);
	background-repeat: no-repeat;
}

.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	position: absolute;
	left: 35px;
	top: 462px;
	width: 529px;
	height: auto;
	line-height: 1.2;
}

.presentations {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	position: inherit;
	left: 35px;
	top: 162px;
	width: 729px;
	height: auto;
	line-height: 1.8;
}

.presentationsie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	position: inherit;
	left: 35px;
	top: 162px;
	width: 729px;
	height: auto;
	line-height: 1.8;
	padding-left: 30px;
	padding-top: 150px;
}

.sixtyfive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	position: inherit;
	left: 35px;
	top: 42px;
	width: 729px;
	height: auto;
	line-height: 1.8;
}

.christmas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	position: absolute;
	left: 35px;
	top: 142px;
	height: auto;
	line-height: 1.8;
}

.newscontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 1.3;
	width: 860px;
	clear: right;
}

.newscontentlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666666;
	line-height: 1.3;
	width: 860px;
	clear: right;
}

.newscontentheadlines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.2;
	width: 470px;
	z-index: 1;
}

.regularcontent {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 1.5;
	width: 690px;
	position: relative;
	left: 30px;
	top: 100px;
	height: auto;
	clear: both;
	z-index: 6;
	background-color: #FFFFFF;
	float: left;
}

.regulartext {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 1.8;
}

.textheading a:link, 
.textheading a:visited, 
.textheading a:hover,
.textheading a:active { 
 color: #333333; 
 text-decoration: none; 
} 

.archiveseason a:link, 
.archiveseason a:visited, 
.archiveseason a:hover,
.archiveseason a:active { 
 color: #222222; 
 text-decoration: none; 
} 

.archiveyear {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #666666;
	position: relative;
	left: 0px;
	top: 0px;
	font-style: normal;
	font-weight: lighter;
	line-height: -.9;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-bottom: 2px;
	width: 390px;
}

.archiveseason {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #222222;
	position: relative;
	left: 0px;
	top: 0px;
	font-style: normal;
	font-weight: lighter;
	margin-bottom: -10px;
	margin-top: 0px;
	width: 390px;
}

.textheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	position: relative;
	left: 0px;
	top: 0px;
	font-style: normal;
	font-weight: lighter;
	border-bottom-color: #999999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	line-height: -.9;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-bottom: 2px;
	width: 390px;
}

.textheadingstory {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #333333;
	position: relative;
	left: 0px;
	top: 0px;
	font-style: normal;
	font-weight: lighter;
	line-height: -.9;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-bottom: 2px;
	width: 360px;
	float: left;
}

.textheadingprogramme {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #666666;
	position: relative;
	left: 30px;
	top: 110px;
	font-style: normal;
	font-weight: lighter;
	border-bottom-width: 1px;
	line-height: -.9;
	margin-top: 0px;
	padding-bottom: 2px;
	width: 860px;
	height: 53px;
	padding-top: 25px;
	background-repeat: no-repeat;
	float: left;
}

.secondarylinks {
	width: 260px;
	height: 162px;
	position: absolute;
	top: 438px;
	right: 42px;
}

.footer {
	position: relative;
	width: 920px;
	height: 182px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 112px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
	bottom: 0px;
	z-index: -1;
}

.footerspacer {
	position: absolute;
	width: 920px;
	height: 182px;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
	clear: none;
	background-image: url(images/site/glossyfooternew.gif);
	background-repeat: no-repeat;
}

.footerlinksbox {
	position: absolute;
	left: 30px;
	top: 85px;
}

.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #333333;
	position: relative;
	left: 0px;
	top: 0px;
	font-style: normal;
	font-weight: lighter;
	line-height: -.9;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-bottom: 2px;
	width: 600px;
	float: left;
}

.bottomlinks a:link {
	text-decoration: none;
	color: #6882A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
	
.bottomlinks a:visited {
	text-decoration: none;
	color: #6882A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
	
.bottomlinks a:hover {
	text-decoration: none;
	color: #005DAA;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.bottomlinks a:active {
	text-decoration: underline;
	color: #6882A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.menu {
	position: absolute;
	left: 265px;
	top: 0px;
	width: 650px;
	float: none;
	right: 25px;
	z-index: 22;
}

.facmenu {
	position: relative;
	margin: 0 auto;
	width: 860px;
	height: 28px;
	z-index: 22;
	float: none;
	}

.readmore a:link {
	text-decoration: none;
	color: #005DAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.readmore a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #005DAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.readmore a:visited {
	text-decoration: none;
	color: #005DAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.readmore a:active {
	text-decoration: none;
	color: #005DAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.sidebutton {
	float: right;
	height: 100px;
	width: 150px;
	clear: both;
	position: relative;
	right: 20px;
	top: 110px;
}

.sidegraphic {
	float: right;
	height: 150px;
	width: 150px;
	position: absolute;
	left: 748px;
	top: 496px;
	z-index: 100;
}

.login {
	float: right;
	height: 50px;
	width: 100px;
	position: absolute;
	top: 43px;
	right: 15px;
}

.footerindexdcu {
	height: 75px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 80px;
}

.footerindexsfi {
	height: 75px;
	width: 100px;
	position: absolute;
	left: 130px;
	top: 80px;
}

.homebutton {
	float: left;
	height: 72px;
	width: 132px;
	position: absolute;
	left: 28px;
	top: 20px;
	z-index: 2;
}

.generalheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #005DAA;
}

.altheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #333333;
	font-weight: lighter;
	line-height: -.9;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-bottom: 2px;
}

.textheadingnew {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: lighter;
	border-bottom-color: #999999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	line-height: -.9;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-bottom: 2px;
}

.textheadingstorynew {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #333333;
	font-weight: lighter;
	line-height: -.9;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-bottom: 2px;
}

.textheadingprogrammenew {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #666666;
	font-style: normal;
	font-weight: lighter;
	border-bottom-width: 1px;
	line-height: -.9;
	margin-top: 0px;
	padding-bottom: 2px;
	padding-top: 25px;
}

.archivebox {
	position: relative;
	left: -41px;
	top: -27px;
	height: 1px;
	z-index: -10;
}

.youarehere {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 1.2;
	z-index: 22;
	position: absolute;
	bottom: 140px;
	right: 20px;
}

.facnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.2;
	position: relative;
	width: 250px;
	padding-bottom: 10px;
	float: left;
}

.facdiv1 {
	position: absolute;
	left: -26px;
	width: 6px;
	background:url(facilities/diag.png);
	height: 100%;
}

.facdiv2 {
	position: absolute;
	left: -26px;
	width: 6px;
	background:url(facilities/diag.png);
}

.facmain {
	position: relative;
	width: 580px;
	padding-bottom: 10px;
	float: right;
}

.facmaintest {
	position: relative;
	width: 860px;
	padding-bottom: 10px;
	float: right;
}

.facimage {
	position: relative;
	width: 150px;
	height: 260px;
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

.fachead {
	position: relative;
	width: 420px;
	padding-bottom: 10px;
	float: right;
}

.bulletposition {
	position: relative;
	left: -8px;	
}

table.sample {
	position: relative;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-collapse: collapse;
	background-color: white;
}
table.sample th {
	border-width: 2px;
	padding: 10px;
	border-style: solid;
	border-color: #CCC;
	background-color: white;
}
table.sample td {
	border-width: 2px;
	padding: 10px;
	border-style: solid;
	border-color: #CCC;
	background-color: white;
}

.internalli {
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.2;
	width: 860px;
	clear: right;
	padding-bottom: 5px;
}

.footertwitter {
	height: 75px;
	width: 100px;
	position: relative;
	left: 150px;
	top:100px;
}


.regularcontentportraits {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 1.5;
	width: 860px;
	position: relative;
	left: 30px;
	top: 100px;
	height: auto;
	clear: both;
	z-index: 6;
	background-color: #FFFFFF;
	float: left;
}

.ptcontainer {
	height: 220px;
	width: 410px;
	padding: 0 20px 0 0;
	float:left;
	position:relative;
	margin: 0 0 40px 0;
}

.ptcontainerpi {
	height: 184px;
	width: 840px;
	padding: 0 20px 0 0;
	float:left;
	position:relative;
	margin: 0 0 40px 0;
}

.ptphoto {
	float:left;
}

.pttext {
	position: absolute;
	top: 27px;
	left: 180px;
	float:left;
}

.ptbar {
	width: 820px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	background: #333;
}

.portraits {
	height:400px;
	width: 284px;
	float: left;
	position: relative;
}

.portraits1 {
	height:400px;
	width: 220px;
	float: left;
	padding-right: 20px;
	position: relative;
}

.portraitstext {
	position: absolute;
	top: 250px;
	padding: 10px;
	width: 280px;
	background: #333;
	color: #FFF;
}

.portraitstext1 {
	position: absolute;
	top: 250px;
	padding: 10px 0 10px 10px;
	margin-right: 20px;
	width: 240px;
	background: #333;
	color: #FFF;
}

.portraitstext1 {
	position: absolute;
	top: 250px;
	padding: 10px 0 10px 10px;
	margin-right: 20px;
	width: 240px;
	background: #333;
	color: #FFF;
}